[sqlite-x]
font-size =16 
header-row = 1                     ; 0/1
filter-row =0
dark-theme =0

; Below params can be changed only in the ini file  
font = Arial                       ;
disable-grid-lines = 1             ; 0/1, Disable/Enable grid lines
max-column-width = 300             ;
cache-size = 2000                  ; Cached rows 
delete-journal = 0                 ; 0 - keep, 1 - ask, 2 - delete 
filter-align = 0                   ; -1 - left, 0 - center, 1 - right
copy-column = 0                    ; Ctrl + C: 0 - copy a current cell, 1 - copy all cells from selected rows/current column
; column-delimiter =               ; Used when copy rows. Should be one char. Default is TAB
editable = 1                       ; Allow to edit data in a cell by F2 or Space
exit-by-escape = 1                 ;
open-last-db = 1                   ; Open the last database on app start  
recent=F:\project\projectsNode\backend\data\db.sqlite?

; Colors
; Light theme
text-color = 0                     ; RGB(0, 0, 0)
back-color = 16777215              ; RGB(255, 255, 255)
back-color2 = 15790320             ; RGB(240, 240, 240)
filter-text-color = 0              ; RGB(0, 0, 0)
filter-back-color = 15790320       ; RGB(240, 240, 240)
selection-text-color = 16777215    ; RGB(255, 255, 255)
selection-back-color = 6956042     ; RGB(10, 36, 106)
current-cell-back-color = 10903622 ; RGB(70, 96, 166)
; splitter-color = <as button> 

; Dark theme
text-color-dark = 14474460         ; RGB(220, 220, 220)
back-color-dark = 2105376          ; RGB(32, 32, 32)
back-color2-dark = 3421236         ; RGB(52, 52, 52)
filter-text-color-dark = 16777215  ; RGB(255, 255, 255)
filter-back-color-dark = 3947580   ; RGB(60, 60, 60)
selection-text-color-dark = 14474460   ; RGB(220, 220, 220)
selection-back-color-dark = 6710856    ; RGB(72, 102, 102)
current-cell-back-color-dark = 4079136 ; RGB(32, 62, 62)
splitter-position=200
position-x=93
position-y=151
width=1686
height=600
; splitter-color = <as button>
